<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee181e5d271" LABEL="House Calendars for February 15, 2012 - 112th Congress, 2nd Session" OBJID="CCAL-112hcal-2012-02-15">
<metsHdr CREATEDATE="2026-04-03T02:33:36Z" LASTMODDATE="2026-04-03T02:33:36Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe00">
<mdRef ID="id-hc15fe00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe01">
<mdRef ID="id-hc15fe01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe02">
<mdRef ID="id-hc15fe02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe03">
<mdRef ID="id-hc15fe03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe04">
<mdRef ID="id-hc15fe04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe05">
<mdRef ID="id-hc15fe05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe06">
<mdRef ID="id-hc15fe06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe07">
<mdRef ID="id-hc15fe07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe08">
<mdRef ID="id-hc15fe08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe09">
<mdRef ID="id-hc15fe09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe10">
<mdRef ID="id-hc15fe10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe11">
<mdRef ID="id-hc15fe11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe12">
<mdRef ID="id-hc15fe12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe13">
<mdRef ID="id-hc15fe13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe14">
<mdRef ID="id-hc15fe14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe15">
<mdRef ID="id-hc15fe15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe16">
<mdRef ID="id-hc15fe16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe17">
<mdRef ID="id-hc15fe17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe18">
<mdRef ID="id-hc15fe18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe19">
<mdRef ID="id-hc15fe19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe20">
<mdRef ID="id-hc15fe20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc15fe21">
<mdRef ID="id-hc15fe21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc15fe21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="10437" DMDID="id-hc15fe00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7058" DMDID="id-hc15fe01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="79976" DMDID="id-hc15fe02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="9970" DMDID="id-hc15fe03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3041" DMDID="id-hc15fe04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="6118" DMDID="id-hc15fe05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="7475" DMDID="id-hc15fe06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="664" DMDID="id-hc15fe07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="164376" DMDID="id-hc15fe08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="5411" DMDID="id-hc15fe09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="8773" DMDID="id-hc15fe10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="54901" DMDID="id-hc15fe11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="79412" DMDID="id-hc15fe12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="6549" DMDID="id-hc15fe13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="8609" DMDID="id-hc15fe14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="1371" DMDID="id-hc15fe15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="2047" DMDID="id-hc15fe16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="1445" DMDID="id-hc15fe17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="2907" DMDID="id-hc15fe18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="2785" DMDID="id-hc15fe19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="5066" DMDID="id-hc15fe20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="404" DMDID="id-hc15fe21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-112hcal-2012-02-15-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/html/CCAL-112hcal-2012-02-15-pt21.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID23" MIMETYPE="application/pdf" SIZE="116724" DMDID="id-hc15fe15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt15.pdf"/>
</file>
<file ID="FID24" MIMETYPE="application/pdf" SIZE="121065" DMDID="id-hc15fe05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt5.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="148483" DMDID="id-hc15fe02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt2.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="163903" DMDID="id-hc15fe12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt12.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="124184" DMDID="id-hc15fe17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt17.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="123080" DMDID="id-hc15fe09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt9.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="123158" DMDID="id-hc15fe18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt18.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="121898" DMDID="id-hc15fe20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt20.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="121367" DMDID="id-hc15fe10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt10.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="209010" DMDID="id-hc15fe08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt8.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="123941" DMDID="id-hc15fe13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt13.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="120415" DMDID="id-hc15fe16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt16.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="142575" DMDID="id-hc15fe11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt11.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="119320" DMDID="id-hc15fe04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt4.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="124200" DMDID="id-hc15fe03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt3.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="153485" DMDID="id-hc15fe00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt0.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="119092" DMDID="id-hc15fe21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt21.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="115808" DMDID="id-hc15fe07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt7.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="128382" DMDID="id-hc15fe19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt19.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="131385" DMDID="id-hc15fe01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt1.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="117603" DMDID="id-hc15fe06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt6.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="120610" DMDID="id-hc15fe14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15-pt14.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="694021">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-112hcal-2012-02-15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-112hcal-2012-02-15/pdf/CCAL-112hcal-2012-02-15.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc15fe00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc15fe01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc15fe02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc15fe03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc15fe04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc15fe05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc15fe06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc15fe07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc15fe08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc15fe09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc15fe10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc15fe11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc15fe12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc15fe13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc15fe14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc15fe15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc15fe16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc15fe17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc15fe18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc15fe19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc15fe20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc15fe21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc15fe15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc15fe05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc15fe02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc15fe12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc15fe17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc15fe09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc15fe18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc15fe20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc15fe10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc15fe08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc15fe13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc15fe16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc15fe11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc15fe04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc15fe03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc15fe00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc15fe21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc15fe07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc15fe19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc15fe01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc15fe06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc15fe14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
</div>
</structMap>
</mets>
